
#wb_header { height: 152px; background-color: #000000; }
#wb_header:before { background: transparent none no-repeat center bottom; background-size: auto auto; opacity: 1; }
#wb_main { height: 1083px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 125px; background-color: rgba(0, 0, 0, 0.84); }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ebebeb; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none no-repeat center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1295px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1360px; min-height: 1295px; }
#wb_element_instance0 { top: 110px; left: 140px; min-width: 684px; width: 684px; min-height: 30px; height: 30px; display: block; z-index: 696; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none no-repeat center center; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: transparent none repeat left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: capitalize; border: 0px none #000000; padding: 5px 10px 5px 10px; font: normal normal 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat right center; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 2px solid #ffcb08; border-left: 0px none #000000; font: normal bold 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffcb08; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance0 li.active > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 2px solid #ffcb08; border-left: 0px none #000000; font: normal bold 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffcb08; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 60px; left: 140px; min-width: 530px; width: 530px; min-height: 42px; height: 42px; display: block; z-index: 495; }
#wb_element_instance2 { top: 101px; left: 10px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 490; }
#wb_element_instance3 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance3 { top: 76px; left: 545px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 500; }
#wb_element_instance4 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance4 { top: 75px; left: 586px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 506; }
#wb_element_instance5 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance5 { top: 75px; left: 627px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 505; }
#wb_element_instance6 { top: 6px; left: 0px; min-width: 140px; width: 140px; min-height: 140px; height: 140px; display: block; z-index: 296; }
#wb_element_instance6 img { width: 140px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { top: 400px; left: 0px; min-width: 1200px; width: 1200px; min-height: 53px; height: 53px; display: block; z-index: 268; }
#wb_element_instance8 { top: 445px; left: 540px; min-width: 117px; width: 117px; min-height: 13px; height: 13px; display: block; z-index: 269; }
#wb_element_instance9 { top: 814px; left: 134px; min-width: 420px; width: 420px; min-height: 158px; height: 158px; display: block; z-index: 274; }
#wb_element_instance10 { top: 493px; left: 618px; min-width: 464px; width: 464px; min-height: 550px; height: 550px; display: block; z-index: 266; }
#wb_element_instance10 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 464px; height: 550px; }
#wb_element_instance10 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance11 { top: 814px; left: 645px; min-width: 420px; width: 420px; min-height: 158px; height: 158px; display: block; z-index: 275; }
#wb_element_instance12 { top: 493px; left: 115px; min-width: 465px; width: 465px; min-height: 550px; height: 550px; display: block; z-index: 262; }
#wb_element_instance12 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 465px; height: 550px; }
#wb_element_instance12 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance13 { top: 493px; left: 116px; min-width: 464px; width: 464px; min-height: 306px; height: 306px; display: block; z-index: 286; }
#wb_element_instance13 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 464px; height: 306px; }
#wb_element_instance13 > .wb_shp:before { background: transparent url("../gallery_gen/7f1a4ef45963bce429e2ef28f2c3e127.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance14 { top: 493px; left: 618px; min-width: 463px; width: 463px; min-height: 306px; height: 306px; display: block; z-index: 287; }
#wb_element_instance14 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 463px; height: 306px; }
#wb_element_instance14 > .wb_shp:before { background: transparent url("../gallery_gen/40ccb547086511090d175777fc783f43.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance15 { top: 100px; left: 960px; min-width: 190px; width: 190px; min-height: 55px; height: 55px; display: block; z-index: 291; }
#wb_element_instance15 img { width: 190px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance16 { top: 170px; left: 964px; min-width: 181px; width: 181px; min-height: 58px; height: 58px; display: block; z-index: 293; }
#wb_element_instance16 img { width: 181px; height: 58px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance17 { top: 0px; left: 0; right: 0; min-height: 360px; height: 360px; display: block; z-index: 267; background: transparent; touch-action: manipulation; }
#wb_element_instance17 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance17_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance17 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance17_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance17 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance17_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance18 { top: 145px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance3 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance4 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance5 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance6 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance8 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px solid #458fcc;; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance15 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance16 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
